﻿body
{
background: #FFF;
margin-left: 10px;
margin-top: 12px;
margin-right: 0px;
margin-bottom: 0px;
}


.hidden
{
display: none;
}

#Prev
{
margin-bottom: -463px;
height:463px;
width:800px;
}

#Prev img
{
	position: absolute;
	z-index: 2;
	cursor: pointer;
}

#Next
{
margin-bottom: -463px;
margin-left:750px;
height:463px;
}

#Next img
{
	position: absolute;
	z-index: 2;
	cursor: pointer;
}


p
{
margin: 0;
padding: 0 1em;
font-size: 1.5em;
position: relative;
top: -50px;
line-height: 50px;
height: 50px;
background: black;
opacity: .7;
filter:alpha(opacity=70);
}
